=== debian/control ===
Source: language-pack-kde-cs
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-pack-kde-cs
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: language-pack-kde-cs-base
Replaces: language-pack-kde-cs-base, language-pack-cs-base (<< ${Source-Version}), language-pack-gnome-cs-base (<< ${Source-Version}), language-pack-kde-cs-base (<< ${Source-Version}), language-pack-cs (<< ${Source-Version}),  language-pack-gnome-cs (<< ${Source-Version}), language-pack-kde-cs (<< ${Source-Version})
Description: KDE translation updates for language Czech
 Translation data updates for all supported KDE packages for:
 Czech
 .
 language-pack-kde-cs-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-cs
 to get full support for this language.
