## language-pack-kde-cs 8.10+20081025

=== debian/changelog ===
language-pack-kde-cs (1:8.10+20081025) intrepid; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sun, 26 Oct 2008 18:58:03 +0000
