=== debian/control ===
Source: language-pack-kde-cs
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 6)
Standards-Version: 3.9.1

Package: language-pack-kde-cs
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: ${misc:Depends}, language-pack-kde-cs-base (>= 1:11.04+20110421), language-pack-cs-base (>= 1:11.04+20110421)
Replaces: language-pack-kde-cs-base, language-pack-cs-base (<< ${binary:Version}), language-pack-gnome-cs-base (<< ${binary:Version}), language-pack-kde-cs-base (<< ${binary:Version}), language-pack-cs (<< ${binary:Version}),  language-pack-gnome-cs (<< ${binary:Version}), language-pack-kde-cs (<< ${binary:Version})
Description: KDE translation updates for language Czech
 Translation data updates for all supported KDE packages for:
 Czech
 .
 language-pack-kde-cs-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-cs
 to get full support for this language.
