=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-kde-cs
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: ${misc:Depends}, language-pack-kde-cs-base (>= 1:11.04+20110607), language-pack-cs-base (>= 1:11.04+20110607)
+Depends: ${misc:Depends}, language-pack-kde-cs-base (>= 1:11.04+20120314), language-pack-cs
 Replaces: language-pack-kde-cs-base, language-pack-cs-base (<< ${binary:Version}), language-pack-gnome-cs-base (<< ${binary:Version}), language-pack-kde-cs-base (<< ${binary:Version}), language-pack-cs (<< ${binary:Version}),  language-pack-gnome-cs (<< ${binary:Version}), language-pack-kde-cs (<< ${binary:Version})
 Description: KDE translation updates for language Czech
  Translation data updates for all supported KDE packages for:
